/*-----------------------------------------------------------------------------------*/
/*	GENERAL 
/*-----------------------------------------------------------------------------------*/

html {overflow-y:scroll;}

body {
	margin:0; 
	padding:0;
	font:15px/20px 'Open Sans', sans-serif;
	color:#000;
	font-weight:300;
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
}

/************************ PAGE CONTAINERS ************************/

.container {
	width:960px;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}

.wrap {
	padding:0px;
	margin:0px;
	width: 100%;
}

#contentWrap {background: url('/images/wall_content.gif') repeat-x;padding-top:40px;}



/************************ PAGE ELEMENTS ************************/

.white {background-color:#FFF;}
.logo {float:left;margin:0px;}

/**** BUTTONS ****/

.btn {
	background: none;
	cursor: pointer;
	display: inline-block;
	margin: 5px 0px;
	border:none;
	background-color:#33ad4a;
	color:#FFF;
	text-shadow:none;
	font-weight: 600;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:hover {color:#FFF;background-color:#16141a;}

/************************ HEADINGS************************/

h1.title {font:32px/36px 'Orbitron', sans-serif;margin:0px;text-align:left;padding:0 0 10px 0;text-transform:uppercase;}

a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	background:#33ad4a none repeat scroll 0 0;
	border:0px;
	padding:5px 10px;
	margin:0px;
	line-height:18px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	border-radius:5px;
}

h5 a:hover, a:hover h5 {
	color:#FFF;
	background:#16141a none repeat scroll 0 0;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #33ad4a;
	text-decoration:none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	outline:none;
}

a:hover {color:#16141a;text-decoration: none;}


/************************ MENU ************************/

.navWrap {
	border-top:2px solid #2f3f6a;
	border-bottom:2px solid #2f3f6a;
	/* Safari 4-5, Chrome 1-9 */background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2f3f7), to(#dee0e9));
	/* Safari 5.1, Chrome 10+ */background: -webkit-linear-gradient(top, #f2f3f7, #dee0e9);
	/* Firefox 3.6+ */background: -moz-linear-gradient(top, #f2f3f7, #dee0e9);
	/* IE 10 */background: -ms-linear-gradient(top, #f2f3f7, #dee0e9);
	/* Opera 11.10+ */background: -o-linear-gradient(top, #f2f3f7, #dee0e9);

}

.navbar .nav > li {
	list-style:none;
	float:left;
}

.navbar .nav > li > a {
	font-family: 'Orbitron', sans-serif;
	font-size:19px;
	color:#3f3f43;
	text-shadow: 1px 1px #FFF;
	text-transform: uppercase; 
	text-align:left;
	line-height:50px;
	padding:0 28px;
	display:block;
	margin:0px;
}

.navbar .nav > li a.active {
	font-style:normal !important;
    color:#FFF !important;
	text-shadow:none;
	-webkit-transform: skew(-22deg);
	   -moz-transform: skew(-22deg);
	     -o-transform: skew(-22deg);
	background:#33ad4a;
}

.navbar .nav > li > a:hover {
	-webkit-transition: background .8s linear;
	-moz-transition: background .8s linear;
	-o-transition: background .8s linear;
	-ms-transition: background .8s linear;
	transition: background .8s linear;
	color:#33ad4a;
} 

.navbar .btn-navbar {
	margin:10px 15px 0 0;
	background:#33ad4a !important;
	border-radius:3px !important;
}


/************************ CAROUSEL ************************/

#carouselWrap {width:100%;background:#16141a !important;}

.carousel, .carousel p {margin:0px;}

/*This is for the slideshow caption - needs to be fixed to work*/
p.active {
	color:#FFF;	
}

.carousel-inner.fade {opacity: 1;}

.carousel-inner.fade .item {
	opacity: 0;
	-webkit-transition: opacity 1.5s ease-in-out;
	-moz-transition: opacity 1.5s ease-in-out;
	-ms-transition: opacity 1.5s ease-in-out;
	-o-transition: opacity 1.5s ease-in-out;
	transition: opacity 1.5s ease-in-out;
}

.carousel-inner.fade .active.left,
.carousel-inner.fade .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
	margin:0px;
}

.carousel-inner.fade .next.left,
.carousel-inner.fade .prev.right,
.carousel-inner.fade .active {
	opacity: 1;
	margin:0px;
}



/************************ FORMS ************************/

label {line-height:1em !important;}


/************************ HOMEPAGE ************************/

#homeAction .span6 {
/* fallback */
	float:left;
	width:450px;
	min-height:140px;
	margin:0 30px 30px 0;
	color:#666;
	position:relative;
}

#homeAction img {float:left;margin:0 15px 100px 0;}

#homeAction h1 {
	font:22px/24px 'Orbitron', sans-serif;
	font-weight:normal;
	color:#333;
	margin:0px;
	padding:0 0 10px 0;
}



#homeAction .span4:last-child {margin-right:0px;}


/************************ FOOTER ************************/

footer {
	padding:0px;
	border-top:1px dotted #CCC;
	margin:0px; 
	font-size:14px;
	color:#999;
	height:80px;
}

footer .span6 {width:450px;padding:20px 0;margin-left:0px !important;margin-right:30px !important;}
footer .span6:last-child {margin-right:0px !important;}

footer .span6 p {display:block;}
footer .span6 p img {float:left;margin:0 15px 30px 0;}


/************************ MEDIA ************************/

/**** 1199PX ****/

@media (max-width: 1199px) {



}

/**** 979PX ****/

@media (max-width: 979px) {

	header .pull-right {display:none;}
	.logo {width:75%;margin-left:15px;}
	.container {width:100%;}

	.navbar .nav-collapse .nav {margin:10px 15px; 0 15px;}	
	
	.navbar .nav-collapse .nav li {
		width:100%;
		display:block;
		clear:both;
		margin:1px 0;
	}
	
	.navbar .nav-collapse .nav > li > a {
		font-size:75%;
		text-shadow:none;
		color:#16141a;
		background:#33ad4a;
		line-height:20px;
		padding:4px 8px;
	}
	
	.navbar .nav-collapse .nav > li > a:hover {
	    color:#FFF !important;
		background:#16141a;	
	}
	
	.navbar .nav-collapse .nav > li a.active {
	    color:#FFF !important;
		background:#253663;		
		-webkit-transform: skew(0deg);
		   -moz-transform: skew(0deg);
		     -o-transform: skew(0deg);
	}



	
}

/**** 767PX ****/

@media only screen and (max-width: 767px) {

	.navbar .btn-navbar {margin-right:15px;}
	img.left, img.right {float:none;display:block;margin:0px;}
	#carousel {display:none;}
}

/**** 480PX ****/

@media only screen and (max-width: 480px) { 

}

/**** 320PX ****/

@media only screen and (max-width: 320px) {

}

